/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),  url('../fonts/flexslider-icon.woff') format('woff'),  url('../fonts/flexslider-icon.ttf') format('truetype'),  url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* custom */
/* text animation */
.slider-caption {
	position: absolute;
    bottom : 35px;
	width: inherit;
}
.slider-description {
	position: relative;
	-webkit-animation: slideRight forwards;
	-moz-animation: slideRight;
	-o-animation: slideRight;
	animation: slideRight;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	top: 0;
}

.flexslider h2:after{
	border: none;
}

@-webkit-keyframes slideRight {
 0% {
 right: -2000px;
 opacity: 0;
}
 50% {
 opacity: .5;
}
 100% {
 right: 0;
 opacity: 1;
}
}
@-moz-keyframes slideLeft {
 0% {
 right: -2000px;
 opacity: 0;
}
 50% {
 opacity: .5;
}
 100% {
 right: 0;
 opacity: 1;
}
}
@-o-keyframes slideLeft {
 0% {
 right: -2000px;
 opacity: 0;
}
 50% {
 opacity: .5;
}
 100% {
 right: 0;
 opacity: 1;
}
}
@keyframes slideLeft {
 0% {
 right: -2000px;
 opacity: 0;
}
 50% {
 opacity: .5;
}
 100% {
 right: 0;
 opacity: 1;
}
}
.slider-title {
	position: relative;
	-webkit-animation: slideLeft forwards;
	-moz-animation: slideLeft;
	-o-animation: slideLeft;
	animation: slideLeft;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	top: 0;
}
 @-webkit-keyframes slideLeft {
 0% {
 left: -2000px;
 opacity: 0;
}
 50% {
 opacity: .5;
}
 100% {
 left: 0;
 opacity: 1;
}
}
 @-moz-keyframes slideLeft {
 0% {
 left: -100px;
 opacity: 0;
}
 100% {
 left: 0;
 opacity: 1;
}
}
@-o-keyframes slideLeft {
 0% {
 left: -100px;
 opacity: 0;
}
 100% {
 left: 0;
 opacity: 1;
}
}
@keyframes slideLeft {
 0% {
 left: -100px;
 opacity: 0;
}
 100% {
 left: 0;
 opacity: 1;
}
}
.flexslider h2 {
	font-size:36px;
	text-transform:none;
	font-weight:normal;
	text-align: center;
	color: #fff;
	text-shadow:2px 2px 2px #000;
	margin: 0;
	line-height: 45px;
}
.flexslider p {
	font-size:20px;
	line-height:5px;
	text-align: center;
	color: #fff;
	text-shadow:2px 2px 2px #000;
	margin: 0;
}
.flexslider {
	border:none !important;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0;
	background: #fff;
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 0px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav li {
	line-height: 20px
}
.flex-direction-nav a {
	text-decoration:none;
	display: block;
	width: 40px;
	height: 30px;
	margin: -20px 0 0;
	position: absolute;
	top: 48%;
	z-index: 1;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	/*color: rgba(0,0,0,0.8); */
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	color: #3498db;
	background: #666869;
	border: 3px solid #ffffff;
	border-radius: 50%;
	text-align: center;
}
.flex-direction-nav a:hover {
}
.flex-direction-nav .flex-prev {
	left: -50px;
	padding-top: 8px;
	height: 40px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: center;
	padding-top: 8px;
	height: 40px;
}
.flexslider:hover .flex-prev {
	opacity: 0.7;
	left: 10px;
}
.flexslider:hover .flex-next {
	opacity: 0.7;
	right: 10px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter:alpha(opacity=0);
	cursor: default;
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 24px;
	display: inline-block;
	content: '\f001';
	color: #fff;
}
.flex-direction-nav a.flex-next:before {
	content: '\f002';
}
/* Pause/Play */
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
/*	position: absolute;*/
	 padding-top: 4px;
	text-align: center;
	background-color:rgb(155,167,180);
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #666666;
}
.flex-control-paging li a:hover {
	background-color: #411e75;
}
.flex-control-paging li a.flex-active {
	cursor: default;
	background-color: #411e75;
	border:none;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
 @media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10px;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
/* custom */
  .flex-direction-nav {
/*	display: none;*/
}
.flexslider .container-fluid {
	bottom: 60px;
	height: 60px;
}
.flexslider .container-fluid h2 {
	margin: 0;
	font-size: 18px;
	line-height: 30px;
}
.flexslider .container-fluid p {
	font-size: 12px;
}

}
 @media (max-width: 767px) {
.flex-control-nav {
    display: none;
}
.flexslider .slides {
	background-color: #394047;
}
.slider-caption {
	
    height: auto;
    position: relative;
    bottom: 0;
    padding: 30px;
}
.flex-direction-nav a {
	top:33%;
}
.flexslider h2 {
	font-size: 30px;
	line-height: 32px;
}
.flexslider p {
    font-size: 18px;
	line-height: 20px;
}
}
@media (max-width: 480px) {
.flex-direction-nav a {
	top:27%;
}
.flexslider h2 {
    font-size: 24px;
	line-height: 26px;
}
.flexslider p {
	font-size: 16px;
	line-height: 18px;
}
}